	<label for="categorie">{{'Modèles' | trad }}</label>
				<div class="row">
					<div id="ModeEvent" class="ModeEvent" style="width:361px;">
						<input type="hidden" id="hiddenGrill" value="{{grillModeEventJsonEncode}}" >
						<ul id="" class="SyncLists right">
						{% for elemGrillCat in grillModeEvent %}
							<li onClick = "changeDetailByModel('{{elemGrillCat.ID_MODEL}}')" class="varianteListe" id="{{elemGrillCat.ID_MODEL}}">{{elemGrillCat.LIB_MODEL}}<span id="interval"></span></li>
						{% endfor %}
						</ul>

					</div>
			</div>


<script>

function changeDetailByModel(idModel)
{
	var jsonHiddenGrill = JSON.parse($('#hiddenGrill').val());

	for(i = 0; i<jsonHiddenGrill.length; i++)
	{
		$('#' + jsonHiddenGrill[i]['ID_MODEL']).attr('style', ''); 
	}

	$('#' + idModel).css({
		'padding' : '1px',
		'padding-left' : '10px',
		'border' : '0px solid #327e04',
		'background-color': 'rgba(74, 85, 107, 0.06)', 
		'font-weight' : 'bold', 
	});


	$.ajax({
		url : '{{ path('GlobalApplication.ImportQuestion.ajaxDetailByModel' ) }}',
		type: 'POST',
		dataType : 'HTML',
		data: {'idModelTheme' : idModel},
		success: function (html) 
		{
			$('#treeView').html(html); 
		}
	});

		//refrechDiv('{{ path('GlobalApplication.ImportQuestion.ajaxDetailByModel') }}', 'treeview', '', '', {'idModel' : idModel} );
	}

</script>